import { useState, useEffect } from 'react'

const useSummation = ev => {
    const [summation, setSummuation ] = useState(0)

    const  [previousEntries, setPreviousEntries] = useState([0,0,0,0,0,0])

    useEffect(() =>{

    })

}

export default useSummation